[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: status of report #151886? / feedback



Greetings!  OK, I think GCL will work with gc-snapshot now.  But it
isn't installed on merulo or caballero, and it appears to depend on a
newer libc, preventing me from unpacking and using in my home
directory.

How can I test with gcc-snapshot on ia64?

Take care,

Matthias Klose <doko@cs.tu-berlin.de> writes:

> [keeping all the people in the CC]
> 
> Scanning the reports, I see Matthew Wilcox beeing asked about:
> 
> > > In either case, I will need a knowledgeable hppa person to advise,
> > > discuss and help generate patches for this to get fixed any time soon.
> > > Gcl can build its own bfd library, so patches here can be simply
> > > incorporated.
> > 
> > willy would be a good target.  I'm going to be out of town for a couple
> > of weeks, but (if it's still pending) I'd be happy to help when I get
> > back.
> 
> Camm, another try with the current (20021227) gcc-snapshot package
> (now branched to become gcc-3.3 sometime).
> 
> 

-- 
Camm Maguire			     			camm@enhanced.com
==========================================================================
"The earth is but one country, and mankind its citizens."  --  Baha'u'llah



Reply to: